/*body {
	background-image: url(images/fondo.jpg);
}*/
* { font-family: Verdana,Helvetica,sans-serif; }
body { font-size: 13px; }

*table.objects_list { border-collapse: collapse;}
table.objects_list { border-spacing: 0; border-left: #999 1px solid;
                     border-right: #999 1px solid; border-bottom: #999 1px solid; width: 100%; color: #333333; }
table.objects_list thead th { text-align: left; padding: 6px;
                              background-color: #1d1d1b; color: white; }
table.objects_list thead th a { color: white; }
table.objects_list thead th a:hover { color: #7db33c; }
table.objects_list tbody tr.odd { background-color: #CCCCCC; }
table.objects_list tbody tr.even { background-color: #e7e7ea; }
table.objects_list tbody tr:hover { background-color: #3aaa35; cursor: pointer; }
table.objects_list tbody tr:hover td,
table.objects_list tbody tr:hover td a { color: #000; }
*table.objects_list2 { border-collapse: collapse;}
table.objects_list2 { border-spacing: 0; border-left: #999 1px solid;
                     border-right: #999 1px solid; border-bottom: #999 1px solid; width: 100%; color: #333333; }
table.objects_list2 thead th { text-align: left; padding: 6px; 
                              background-color: #1d1d1b; color: white; }
table.objects_list2 thead th a { color: white; }
table.objects_list2 thead th a:hover { color: #7db33c; }
table.objects_list2 tbody tr.odd { background-color: #CCCCCC; }
table.objects_list2 tbody tr.even { background-color: #e7e7ea; }
table.objects_list2 tbody tr.hacer:hover { background-color: #3aaa35; cursor: pointer; }
table.objects_list2 tbody tr.nada:hover td.nada { background-color: transparent !important; }
/*table.objects_list2 tbody tr:hover td,
table.objects_list2 tbody tr:hover td a { color: #000; }*/

/*table.objects_list tr td label { font-weight: bold; }*/
.caja {
	border-right-width: 2px;
	border-left-width: 2px;
	border-bottom-width: 2px;
	border-top-width: 2px;
	border-top-style: solid;
	border-botom-style: solid;	
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
.rpt {
	background-repeat: no-repeat;
	background-position: center;
}
.textti {
	font-family: "Arial";
	font-size: 12px;
	color: #000000;
}
.texttiCopy {
	font-family: "Arial";
	font-size: 13px;
	color: #999999;
}
.textti9 {
	font-family: "Arial";
	font-size: 9px;
	color: #000000;
}
.txtfooter {
	font-family: "Arial";
	font-size: x-small;
	font-weight: lighter;
	color: #999999;
}
.bgndimg {
	background-repeat: no-repeat;
}
.fuentegrisbold {
	font-family: "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #333333;
}
.fuenteverdebold {
	font-family: "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #3aaa35;
}
.formulario {
	height: 18px;
	width: 150px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.formulariopwd {
	height: 18px;
	width: 150px;
	border: 1px solid #000033;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.formulario_oblig {
	height: 18px;
	width: 150px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background-color:#ffffff;
}
.formularioLargo {
	height: 18px;
	width: 300px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background: #FFFFFF;	
}
.formularioAsunto {
	height: 18px;
	width: 300px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.formularioPhone {
	height: 18px;
	width: 300px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.formularioShort {
	height: 18px;
	width: 60px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background: #FFFFFF;
}
.formularioMedium {
	height: 18px;
	width: 180px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background: #FFFFFF;
}
.formularioLong {
	height: 25px;
	width: 350px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background: #FFFFFF;
}
.formularioLong_oblig {
	height: 18px;
	width: 350px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background: #FFFFFF;
}
.formularioListado {
	size: 20px;
	width: 150px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background: #FFFFFF;
}
.txtcontrasenha {
	font-family: "Arial";
	font-size: 9px;
	font-weight: normal;
	color: #cc908d;
}
.link1 {
	font-family: "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #2cbc2c;
	text-decoration: underline;
}
.link2 {
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #FF0000;
	text-decoration: underline;
}
.boton_login {
	height: 20px;
	width: 125px;
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/door_in.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_enviar {
	height: 20px;
	width: 100px;
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/edit-redo.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_continuar {
	height: 20px;
	width: 100px;
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/table_go.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_cancelar {
	height: 20px;
	width: 100px;
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/emblem-important.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_cargar {
	height: 20px;
	width: 100px;
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/go-up.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_buscar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/system-search.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_limpiar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/font_delete.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_mostrar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/go-down.png) no-repeat scroll 2px center; padding-left: 18px; 
	background-color: #09cd09;
}
.boton_ocultar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/go-up.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #185e18;
}
.boton_export_excel {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/page_excel.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_ventana {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/system-log-out.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_guardar {
	height: 20px;
	width: 100px;
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/document-save.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_siguiente {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/edit-redo.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_atras {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/edit-undo.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_refrescar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/refresh.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_crear {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	text-align: right;
	background: transparent url(../icons/list-add.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_editar {
	border: 1px solid #000033;
	color: #ffffff;
 	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/accessories-text-editor.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_eliminar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/delete.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_desbloquear {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;	
	background: transparent url(../icons/edit-redo.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_activar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/edit-redo.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_inactivar {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/edit-undo.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_detalle {
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
	background: transparent url(../icons/text-preview.png) no-repeat  scroll 2px center; padding-left: 18px; 
	background-color: #2cbc2c;
}
.boton_mover {
	height: 20px;
	width: 16px;	
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
/*	background: transparent url(../icons/edit-redo.png) no-repeat  scroll 2px center; padding-left: 18px; */
	background-color: #2cbc2c;
}
.boton_quitar {
	height: 20px;
	width: 16px;	
	border: 1px solid #000033;
	color: #ffffff;
	margin: 0 2px; padding: 2px 10px;
/*	background: transparent url(../icons/edit-undo.png) no-repeat  scroll 2px center; padding-left: 18px; */
	background-color: #2cbc2c;
}
.boton {
	height: 20px;
	width: 100px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: normal;
	background:#3aaa35;
}
.bgdtable {
	background-image: url(images/cuadro_login.gif);
	background-repeat:no-repeat;
	background-position:center;
}
.bgndmenu {
	background-image: url(images/bgnd_menu2.gif);
	background-repeat: no-repeat;
}
.txtusuario {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	color: #004c20;
	font-weight: bold;
}
.txtusuariologin {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	color: #999999;
	font-weight: bold;
}
.txtusuariologinred {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	color: red;
	font-weight: bold;
}
.txtdata {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	color: #333333;
	font-weight: normal;
}
.txtdata2 {
	font-family: "Arial";
	font-size: 18px;
	font-style: normal;
	color: #FFF;
	font-weight: normal;
}
.txtcorrido {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	color: #333333;
}
.txtcorridologin {
	font-family: "Arial";
	font-size: 12px;
	font-style: normal;
	color: #999999;
}
.menubldlite {
	font-family: "Arial";
	font-size: 12px;
	font-weight: lighter;
	text-decoration: none;
	color: #000000;
}
.menubldlite:hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.submenubldlite {
	font-family: "Arial";
	font-size: 12px;
	font-weight: lighter;
	text-decoration: none;
	color: #000000;
}
.submenubldlite:hover {
	font-family: "Arial";
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
}
.txttitulocontenido {
	font-family: "Arial";
	font-size: 13px;
	font-weight: bold;
	color: #004c20;	
}
.formulariocajatxt_oblig {
	height: 50px;
	width: 300px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background-color:#ffffff;	
	resize:none; 
}
.formulariocajatxt_ventana {
	height: 50px;
	width: 330px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
	background-color:#ffffff;	
	resize:none; 
}
.formulariocajatxt {
	height: 50px;
	width: 150px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.formulariocajatxt1 {
	height: 50px;
	width: 150px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
.formcaract {
	height: 18px;
	width: 25px;
	border: 1px solid #000033;
	font-family: "Arial";
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	letter-spacing: normal;
}
tr.ruled{
	height:10px;
} 
#Atracciones tr.ruled{
	background-image:url(img/flecha_status.gif);
	background-repeat:no-repeat;
}
#Submenu tr.ruled{
	background:#FFCC66;
	font-weight: bold;
	height:10px;
}
.Link_resaltado { 
	font-family: "Arial"; 
	font-size: 11px; 
	color: #3399CC; 
	font-weight: bold; 
}
.BarritaTitulos {
	background-color: #ADAFAF;
}	
/*.fa-user:before{content:"\f007"}*/
#header_id { margin:auto; width: 800px; }
#head_site { margin:auto; width: 800px;  background-color: #1d1d1b; padding: 0; }
#box_site { margin:auto; width: 800px;  background-color: #e9e9e9; padding: 0px; }
#head_site2 { margin:auto; width: 580px;  background-color: #1d1d1b; padding: 0; }
#box_site2 { margin:auto; width: 580px;  background-color: #e9e9e9; padding: 0px; }
#footer_site {
    margin: 2px; padding: 2px; clear: both; font-size: 0.8em;
    color: rgb(102, 102, 102);
}
span#mgnctech { background: transparent url(../icons/mgnc.png) no-repeat scroll right center; padding-right: 18px; color: #004c20; font-weight: bold; }
span#mgnctec {padding-right: 18px; color: #004c20; font-weight: bold; font-size: 13px; }
td.mgnctec { padding-right: 18px; color: red; font-weight: bold; font-size: 13px; }
.letraroja { color: red; font-weight:bold; }
.even { background-color: #e7e7ea; }
.odd { background-color: #CCCCCC; }
input, select, button, textarea { border: 1px solid #999; font-size: 12px; }*/
input[type="submit"], input[type="button"] { margin: 0 2px; padding: 2px 10px; }
input[type="text"]:focus, select:focus, button:focus, textarea:focus { background: #FFFF99; }
input::placeholder, textarea::placeholder {
  color: blue;
  font-weight: bold;
}
#search_filters table { width: 90%; }
#filters_list { margin-bottom: 5px; background: #EEE; }
form fieldset { border: #CCC 1px solid; background-color: #EEE; margin: 0 0 5px 0; }
div.buttons_container { text-align: right; margin: 5px 20px 10px 0px; }
input.download_button { background: transparent url(../icons/document-new.png) no-repeat scroll 2px center; padding-left: 18px; }
/*input[name="detalle"] { background: transparent url(../icons/Text-preview.png) no-repeat scroll 2px center; padding-left: 18px; }
input[name="txt"] { background: transparent url(../icons/page_white_text.png) no-repeat scroll 2px center; padding-left: 18px; }*/
a#logout { background: transparent url(../icons/system-log-out.png) no-repeat scroll right center; padding-right: 18px; }